[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ant-jmf missing from development.



Unable to update ant because of unresolvable chain of
dependacies.

Error: Missing Dependency: ant = 0:1.6.2-3jpp_10fc is
needed by package ant-jmf.

Ant-jmf is now missing from development since the
update
to ant-1.6.2-3jpp_12fc.i386.rpm etc...and you cant
uninstall ant-jmf as ant-jmf is needed by (installed)
eclipse-platform-3.1.0_fc-6.i386.

I have checked the list of broken dependancies since
ant was updated and it does not get a mention hence
this report.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]